## rust-fluent-bundle 0.15.2

=== debian/changelog ===
rust-fluent-bundle (0.15.2-1) unstable; urgency=medium

  * Package fluent-bundle 0.15.2 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 21 Mar 2024 06:53:05 +0100
