=== debian/control ===
Source: rust-fluent-bundle
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fluent-langneg-0.13+default-dev <!nocheck>,
 librust-fluent-syntax-0.11+default-dev <!nocheck>,
 librust-intl-memoizer-0.5+default-dev <!nocheck>,
 librust-intl-pluralrules-7+default-dev (>= 7.0.1-~~) <!nocheck>,
 librust-rustc-hash-1+default-dev <!nocheck>,
 librust-self-cell-1+default-dev <!nocheck> | librust-self-cell-0+default-dev (>= 0.10-~~) <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>,
 librust-unic-langid-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fluent-bundle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fluent-bundle
Homepage: http://www.projectfluent.org
X-Cargo-Crate: fluent-bundle
Rules-Requires-Root: no

Package: librust-fluent-bundle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fluent-langneg-0.13+default-dev,
 librust-fluent-syntax-0.11+default-dev,
 librust-intl-memoizer-0.5+default-dev,
 librust-intl-pluralrules-7+default-dev (>= 7.0.1-~~),
 librust-rustc-hash-1+default-dev,
 librust-self-cell-1+default-dev | librust-self-cell-0+default-dev (>= 0.10-~~),
 librust-smallvec-1+default-dev,
 librust-unic-langid-0.9+default-dev
Provides:
 librust-fluent-bundle+all-benchmarks-dev (= ${binary:Version}),
 librust-fluent-bundle+default-dev (= ${binary:Version}),
 librust-fluent-bundle-0-dev (= ${binary:Version}),
 librust-fluent-bundle-0+all-benchmarks-dev (= ${binary:Version}),
 librust-fluent-bundle-0+default-dev (= ${binary:Version}),
 librust-fluent-bundle-0.15-dev (= ${binary:Version}),
 librust-fluent-bundle-0.15+all-benchmarks-dev (= ${binary:Version}),
 librust-fluent-bundle-0.15+default-dev (= ${binary:Version}),
 librust-fluent-bundle-0.15.2-dev (= ${binary:Version}),
 librust-fluent-bundle-0.15.2+all-benchmarks-dev (= ${binary:Version}),
 librust-fluent-bundle-0.15.2+default-dev (= ${binary:Version})
Description: L10n system for natural language translations - Rust source code
 This package contains the source for the Rust fluent-bundle crate, packaged by
 debcargo for use with cargo and dh-cargo.
