## rust-fluent-bundle 0.16.0

=== debian/changelog ===
rust-fluent-bundle (0.16.0-1) unstable; urgency=medium

  * Release to unstable.

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 20 Aug 2025 07:06:50 +0000

rust-fluent-bundle (0.16.0-1~exp1) experimental; urgency=medium

  * Package fluent-bundle 0.16.0 from crates.io using debcargo 2.7.8
  * Bump copyright years

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 16 Aug 2025 06:35:14 +0000
