=== debian/control ===
Source: rust-fluent-bundle
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.67.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fluent-langneg-0.13+default-dev <!nocheck>,
 librust-fluent-syntax-0.12+default-dev <!nocheck>,
 librust-intl-memoizer-0.5+default-dev (>= 0.5.3-~~) <!nocheck>,
 librust-intl-pluralrules-7+default-dev <!nocheck>,
 librust-rustc-hash-2+default-dev <!nocheck>,
 librust-self-cell-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.13-~~) <!nocheck>,
 librust-unic-langid-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fluent-bundle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fluent-bundle
Homepage: https://www.projectfluent.org
X-Cargo-Crate: fluent-bundle
Rules-Requires-Root: no

Package: librust-fluent-bundle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fluent-langneg-0.13+default-dev,
 librust-fluent-syntax-0.12+default-dev,
 librust-intl-memoizer-0.5+default-dev (>= 0.5.3-~~),
 librust-intl-pluralrules-7+default-dev,
 librust-rustc-hash-2+default-dev,
 librust-self-cell-1+default-dev (>= 1.1-~~),
 librust-smallvec-1+default-dev (>= 1.13-~~),
 librust-unic-langid-0.9+default-dev
Provides:
 librust-fluent-bundle+all-benchmarks-dev (= ${binary:Version}),
 librust-fluent-bundle+default-dev (= ${binary:Version}),
 librust-fluent-bundle-0-dev (= ${binary:Version}),
 librust-fluent-bundle-0+all-benchmarks-dev (= ${binary:Version}),
 librust-fluent-bundle-0+default-dev (= ${binary:Version}),
 librust-fluent-bundle-0.16-dev (= ${binary:Version}),
 librust-fluent-bundle-0.16+all-benchmarks-dev (= ${binary:Version}),
 librust-fluent-bundle-0.16+default-dev (= ${binary:Version}),
 librust-fluent-bundle-0.16.0-dev (= ${binary:Version}),
 librust-fluent-bundle-0.16.0+all-benchmarks-dev (= ${binary:Version}),
 librust-fluent-bundle-0.16.0+default-dev (= ${binary:Version})
Description: L10n system for natural language translations - Rust source code
 Source code for Debianized Rust crate "fluent-bundle"
