=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-bundle 0.16.0 --all-targets --all-features
Features: test-name=rust-fluent-bundle:@
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-criterion-0.5+default-dev, librust-iai-0.1+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-yaml-0.9+default-dev, librust-unic-langid-0.9+default-dev, librust-unic-langid-0.9+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-bundle 0.16.0 --all-targets --no-default-features --features all-benchmarks
Features: test-name=librust-fluent-bundle-dev:all-benchmarks
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-criterion-0.5+default-dev, librust-iai-0.1+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-yaml-0.9+default-dev, librust-unic-langid-0.9+default-dev, librust-unic-langid-0.9+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-bundle 0.16.0 --all-targets
Features: test-name=librust-fluent-bundle-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-criterion-0.5+default-dev, librust-iai-0.1+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-yaml-0.9+default-dev, librust-unic-langid-0.9+default-dev, librust-unic-langid-0.9+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fluent-bundle 0.16.0 --all-targets --no-default-features
Features: test-name=librust-fluent-bundle-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-criterion-0.5+default-dev, librust-iai-0.1+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-yaml-0.9+default-dev, librust-unic-langid-0.9+default-dev, librust-unic-langid-0.9+macros-dev, @
Restrictions: allow-stderr, skip-not-installable
